Loading...
Searching...
No Matches
seqan3::bin_index Struct Reference
Utility » Bloom Filter

A strong type that represents the bin index for the seqan3::interleaved_bloom_filter. More...

`#include <seqan3/utility/bloom_filter/bloom_filter_strong_types.hpp>`

Inheritance diagram for seqan3::bin_index:
[legend]

## Detailed Description

A strong type that represents the bin index for the seqan3::interleaved_bloom_filter.

The documentation for this struct was generated from the following file:

- bloom_filter_strong_types.hpp

Hide me